
/* ÒÎÏ ÏÀÍÅËÜ */ 
.container_mp{
    background: url(/css/images/bg-top-1.jpg) repeat-x left top;
}
.top-panel{
    width: 996px;
    margin: 0 auto;
    height: 30px;
    position: relative;
    z-index: 100;
}
.top-panel__btns{
    height: 30px;
    position: relative;
    z-index: 2;
}
.btn-salon-service{
    width: 494px;
    height: 23px;
    background: url(/css/images/btn-salon-servise.jpg) no-repeat;
    float: left;
    text-align: right;
    font:normal 11px Tahoma !important;
    text-decoration: none;
    color: #fff !important;
    padding: 7px 4px 0 0;
}

.ie7 .btn-salon-service{
    padding: 9px 4px 0 0;
    height: 21px;
}
.ie7 .btn-our-salons{
    padding: 9px 4px 0 0;
    height: 21px;
}
.btn-our-salons{
    width: 494px;
    height: 23px;
    padding: 7px 0 0 4px;
    background: url(/css/images/btn-our-salons.jpg) no-repeat;
    float: right;
    text-align: left;
	font:normal 11px Tahoma !important;
    text-decoration: none;
    color: #fff !important;
	text-transform: lowercase;
}
.top-panel__btns__arr{
    width: 5px;
    height: 5px;
    background: url(/css/images/barr-white-5x5.png) no-repeat;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: top;
    zoom: 1;
    *display: inline;
    position: relative;
    top: 4px;
    margin: 0 7px;
}

.tricolor-nav{
    behavior: url(PIE.htc);

    height: 109px;
    position: absolute;
    top: -90px;
    left: 0;
    background: url(/css/images/bg-tricolor-nav.jpg) center top no-repeat;
    z-index: 1;

    -moz-border-radius: 0 0 7px 7px;
    -webkit-border-radius: 0 0 7px 7px;
    -khtml-border-radius: 0 0 7px 7px;
    border-radius: 0 0 7px 7px;

    box-shadow: 0 0 5px -5px #494949;
    -moz-box-shadow: 0 0 5px -5px #494949;
    -webkit-box-shadow: 0 0 5px -5px #494949;

}
.tricolor-nav-in{
    height: 146px;
    width: 996px;
    margin: 0 auto;
    position: relative;
    font-size: 11px !important;
    line-height: 14px !important;
}
.tricolor-nav-left{
    width: 230px;
    height: 109px;
    padding: 0 7px 0 93px;
    float: left;
    text-align: right;
    text-decoration: none;
    font: 11px Tahoma !important;
    color: #da5ba6  !important;
    position: relative;
}
.tricolor-nav-center{
    width: 329px;
    float: left;
    height: 109px;
    display: block;
    text-align: right;
    padding: 0 7px 0 0;
	font: 11px Tahoma !important;
    color: #72c3e0 !important;
    text-decoration: none;
    position: relative;
}
.tricolor-nav-right{
    width: 328px;
    display: block;
    float: left;
    height: 109px;
    text-align: right;
    padding: 0 2px 0 0;
	font: 11px Tahoma !important;
    color: #9ab45c  !important;
    text-decoration: none;
    position: relative;
}
.tricolor-nav-txt{
    position: absolute;
    right: 10px;
    bottom: 10px;
}






.gold-nav{
    behavior: url(PIE.htc);
    height: 109px;
    position: absolute;
    top: -90px;
    left: 0;
    background: url(/css/images/bg-gold-nav.jpg) center top no-repeat;
    z-index: 1;

    -moz-border-radius: 0 0 7px 7px;
    -webkit-border-radius: 0 0 7px 7px;
    -khtml-border-radius: 0 0 7px 7px;
    border-radius: 0 0 7px 7px;

    box-shadow: 0 0 5px -4px #494949;
    -moz-box-shadow: 0 0 5px -4px #494949;
    -webkit-box-shadow: 0 0 5px -4px #494949;

}
.gold-nav-in{
    height: 146px;
    width: 996px;
    margin: 0 auto;
    position: relative;
	font: 11px Tahoma !important;
    line-height: 14px  !important;
}
.gold-nav-left{
    width: 230px;
    height: 109px;
    padding: 0 7px 0 93px;
    float: left;
    text-align: right;
    text-decoration: none;
	font: 11px Tahoma !important;
    color: #d1be85  !important;
    position: relative;
}
.gold-nav-center{
    width: 329px;
    float: left;
    height: 109px;
    display: block;
    text-align: right;
    padding: 0 7px 0 0;
	font: 11px Tahoma !important;
    color: #d1be85  !important;
    text-decoration: none;
    position: relative;
}
.gold-nav-right{
    width: 328px;
    display: block;
    float: left;
    height: 109px;
    text-align: right;
    padding: 0 2px 0 0;
	font: 11px Tahoma !important;
    color: #d1be85  !important;
    text-decoration: none;
    position: relative;
}
.gold-nav-txt{
    position: absolute;
    right: 10px;
    bottom: 10px;
}

.dmn{
    color: #fff  !important;
}


.top-panel-2015 {
	background:#000 url(/css/images/top-menu-bg.png) 0 0 repeat-x;
	text-align:center;
	padding:0 0;
}
.top-panel-2015 a.root,
.top-panel-2015 span{
	font-family: 'Arial';
	font-size:11px;
	color:#ffde11;
	display:inline-block;
	width:190px;
	text-align:center;
	background:#000 url(/css/images/top-menu-item-bg.png) right bottom;
	background-size:auto 100%;
	padding:9px 0;
}
.top-panel-2015 a {
	font-family: 'Arial';
	font-size:11px;
	color:#fff;
	display:inline-block;
	width:190px;
	text-align:center;
	background:#000 url(/css/images/top-menu-item-bg.png) right bottom;
	background-size:auto 100%;
	text-decoration:none;
	padding:9px 0;
}
.top-panel-2015 a:hover {
	color:#ffde11;
}
